ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Adicon Server plugin <= 1.2 - SQL Injection (SQLi) vulnerability

Product
Adicon Server
Description
SQL Injection (SQLi) vulnerability found by Kaimi in WordPress Adicon Server plugin (versions <= 1.2).
Solution
We were unable to find an updated version. According to WordPress.org (07.01.2019) this plugin last time was updated nine years ago).
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
Plugin changelog
CVE
Name CVE-N/A
Versions
Affected In <= 1.2
Disclosure date
2019-01-07
Credits
Kaimi
Submitter
ThreatPress